Minecraft 1.6.1! WICHTIG!MODS!

... komplette Frage anzeigen

5 Antworten

Meinst du das ernst? Ich hoffe nicht...

Das Update Minecraft 1.6.1 ist gerade mal einen Tag alt und da erwartest du schon Mods? Alle Mods und Texturepacks sind immer noch im Stadium 1.5.2. Entwickler dieser Mods werden schon noch Zeit brauchen, wenn sie überhaupt schon angefangen haben, denn die sind ja auch nur normale Menschen, die ein Privatleben haben und die Mods als Hobby haben.

Mods aus der 1.5.2 vertragen sich nicht mit Minecraft 1.6.1, also wirst du noch eine Weile warten müssen. Viele Mods werden manchmal innerhalb von Stunden geupdated, viele aber auch erst nach Wochen, also mal sehen, was die Zukunft bringt.

Antwort bewerten Vielen Dank für Deine Bewertung

Hallo langhaarxd,

Da die Version 1.6.1 "The Horse Update" erst gestern erschienen ist sind dafür noch wenig bis gar keine Mods verfügbar! Wenn du die Version des Mods verwendest die für die 1.5.2 ist kann dies nicht gehen da diese mit der neuen Version 1.6.1 nicht kompatibel sind!

Das heißt bis auf weiteres: Warten bis die Modder hinterher kommen...oder im neuen Minecraft Launcher unter Profil die Version 1.5.2 auswählen!

Ich hoffe ich konnte helfen!

Mfg Scalamando

Antwort bewerten Vielen Dank für Deine Bewertung

Seid beginn der Modding-Szene funktionieren Mods nur dann wenn das Spiel (oder der Mod) darauf angepasst sind - Minecraft gehört nicht zu den Games die ganz oben stehen, deshalb haben sie auch nur den "Modsupport" der darauf basiert da es komplett auf Java läuft

Das bedeutet dass sie auch (noch) keinen Modsupport bereitstellen worurch sich die Mods selber auch das Spiel einstellen müssen - du musst also immer warten bis die neue version der Mods rauskommt

Viele gute Mods sind schon daran gestorben dass aufeinmal schnittstellen die benötigt wurden weg waren, oder es dem Entwickler zu mühsam war, alles im Monats-Takt zu Updaten

Antwort bewerten Vielen Dank für Deine Bewertung

Das klappt nur wenn die Mods auch für 1.6.1 angepasst sind.

Deswegen gilt bei Minecraft eigentlich die Regel. WARTEN mit dem Update, oder zwei Versionen benutzen.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?